### Method

# Meta Workspace get_work_area_all_monitors

#### Declaration [src]

    void
    meta_workspace_get_work_area_all_monitors (
      MetaWorkspace* workspace,
      MtkRectangle* area
    )

#### Description [src]

Stores the work area in `area`.

#### Parameters

`area`

  Type: `MtkRectangle`

  Location to store the work area.

  The argument will be set by the function.
  The returned data is owned by the instance.